Subject: Re: Feedback
From: Khargeswar Solowan <[email-masked]>
To: Sahir Nomaan <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>, M ramananda <[email-masked]>
Date: Thu, 21 Mar 2013 02:16:03 +0530 (IST)

I am sorry, every day this member came on chat (LTK5270105928126X)for cash offers credit which were denied to many time, we can't help this member for this issue as well there is no further assistance. you can see view notes " NO MANUALS. Member must reply to ticket LTK527089319285X " member requesting MANY manuals. 12 offers, multiple chats. Requested info in LTK527089319285X "

----- Original Message -----
From: "Sahir Nomaan" <[email-masked]>
To: "Khargeswar Solowan" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "M ramananda" <[email-masked]>
Sent: Wednesday, March 20, 2013 4:07:24 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Feedback

Khargeswar, 

Ticket No: LTK5270105928126X 

Chat Transcripts: 

[email-masked]: can You Continue on that last one .. and hurry 
[email-masked]: hellloo.? !!! can you continueeee! 
Kate: I am sorry, what are you looking for ? 
[email-masked]: Can you access my information to see if i have any pending offers that should be schedule to credit within 48 hours or less.? 
Kate: I am sorry, there will be no credit in to your account 
[email-masked]: why not ? 
Kate: We informed you to many time about this 

Feedback- Incorrect Response 

1- Customer is asking "Why Not" and saying "We informed you many time about this" 

please stop responding to customers like this. 

2- Delay in responding to customer aswell 
--------------------------------------------------------------------------------------------------------------------- 

Thanks and Regards, 
Sahir Nomaan, 
Team Leader|L.S.M INDIA|CUSTOM LIST|